* {
color: #6666cc;
font-size: large;
font-family: メイリオ,MS P ゴシック,sans-serif;

}

A:link { color: #4682b4; text-decoration: none }
A:visited { text-decoration: none; color: #006699 }
A:active { text-decoration: none }
A:hover { color: rgb(230,230,255) }
table.layout img{vertical-align:bottom;}

body,td,input,select,textarea
{
scrollbar-3d-light-color:honeydew;
scrollbar-arrow-color:honeydew;
scrollbar-base-color:#FFFFFF;
scrollbar-dark-shadow-color:#990066;
scrollbar-face-color:lavender;
scrollbar-highlight-color:#FFFFFF;
scrollbar-shadow-color:honeydew
}

h1 {
font-size: xx-large;
}

h2 {
font-size: x-large;
}
